export function getNewId(): string {
  return [...Array(20)]
    .map(() => Math.floor(Math.random() * 16).toString(16))
    .join('');
  // Trivial placeholder
  //return Math.max(...reservations.value.map((item) => item.id)) + 1;
}

export type LoadingTypes = 'loaded' | 'pending' | 'error' | undefined;
